<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('patient_notes', function (Blueprint $table) {
            $table->unsignedBigInteger('telemed_pros_id')->nullable();
            $table->foreign('telemed_pros_id')->references('id')->on('telemed_pros');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
